<html lang="ru">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="slick/slick/slick.css">
    <link rel="stylesheet" href="slick/slick/slick-theme.css">
    <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
    <script src="slick/slick/slick.js"></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <script src="https://maps.googleapis.com/maps/api/js?sensor=false"></script>
    <script src="script.js" type="text/javascript"></script>
    <link rel="stylesheet" href="style.css">
    <title>
      web9
    </title>
  </head>
  <body>
    <header>
      <div class="row align-items-center pt-2 pb-2">
        <div class="logo col-1 offset-1">
          <img class="ml-4" src="logo.png" alt="logo">
        </div>
          <div class="col-md-6 row align-items-center">
            <div class="offset-1 col-1 pl-3">
              <div class="btn-group">
                <button type="button" class="aa btn btn-info dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  CATALOG
                </button>
                <div class="dropdown-menu">
                  <a class="dropdown-item pt-2 pb-2" href="#">Bathroom TVs</a>
                  <a class="dropdown-item pt-2 pb-2" href="#">Shower TVs</a>
                  <a class="dropdown-item pt-2 pb-2" href="#">Kitchen TVs</a>
                  <ul>
                    <li>
                      <a class="dropdown-item pt-2 pb-2" href="#">Kabinet Door TV</a>
                    </li>
                    <li>
                      <a class="dropdown-item pt-2 pb-2" href="#">Splashback TV</a>
                    </li>
                  </ul>
                  <a class="dropdown-item pt-1 pb-2" href="#">Mirror Televishions</a>
                  <a class="dropdown-item pt-2 pb-2" href="#">Open Frame TVs</a>
                </div>
              </div>
            </div>

            <div class="a2 row align-content-center col-4 offset-2">
                <div class="col-12">
                  <a href="#">Where to buy</a><br>
                </div>
                <div class="col-12">
                  <a href="#">Become a Reseller</a><br>
                </div>
                <div class="col-12">
                  <a href="#">Contacts</a>
                </div>
            </div>
            <div class="a2 row align-content-center col-4">
              <div class="col-12">
                <a href="#">Shipping Information</a><br>
              </div>
              <div class="col-12">
                <a href="#">News</a><br>
              </div>
              <div class="col-12">
                <a href="#">Blog</a>
              </div>
            </div>
          </div>

          <div class="a1 row col-md-2 mr-md-4">
            <div class="col-4 mr-4">
              <i class="pt-1 fa fa-globe">Russia</i>
            </div>
            <div class="col-6">
              <img src="freeshipping.jpg" alt="logo">
            </div>
          </div>
          <div class="col-md-2">
            <i class=" fa fa-user fa-2x pr-2" aria-hidden="true"></i>
            <i class="fa fa-balance-scale fa-2x" aria-hidden="true"></i>
          </div>
        </div>
    </header>
    <content>
      <div class="b1 ml-5 mr-5">
        <div class="b2">
          <div class="col-12">
            <span style="color: #1faee9"><b>THE MOST EXCLUSIVE YET</b></span>
          </div>
          <div class="col-12 mt-1">
            <span style="font-size: 25px"><b>AFFORDABLE TVs</b></span>
          </div>
          <div class="col-12 mt-1">
            <b>IN THE WORLD</b>
          </div>
          <div class="row mt-3">
            <div class="col-12 b3 row" style="align-items: center">
              <img alt="error" class="col-md-1 col-2" style="border-radius: 10px;" src="img/tv_bathroom_icon.jpg">
              <div class="">
                <span style="color: #1faee9; line-height: 1.5em;"><b>BATHROOM</b></span><br>
                TELEVISIONS
              </div>

            </div>
            <div class="col-12 b3 row mt-3" style="align-items: center">
              <img alt="error" class="col-md-1 col-2" style="border-radius: 10px" src="img/tv_mirror_icon.jpg">
              <div class="">
                <span style="color: #1faee9; line-height: 1.5em;"><b>MIRROR</b></span><br>
                TELEVISIONS
              </div>
            </div>
            <div class="col-12 b3 row mt-3" style="align-items: center">
              <img alt="error" class="col-md-1 col-2" style="border-radius: 10px" src="img/tv_kitchen_icon.jpg">
              <div class="">
                <span style="color: #1faee9; line-height: 1.5em;"><b>KITCHEN</b></span><br>
                TELEVISIONS
              </div>
            </div>
            <div class="col-12 b3 row mt-3" style="align-items: center">
              <img alt="error" class="col-md-1 col-2" style="border-radius: 10px" src="img/tv_open_frame_icon.jpg">
              <div class="">
                <span style="color: #1faee9; line-height: 1.5em;"><b>OPEN FRAME</b></span><br>
                TELEVISIONS
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row pt-5">
        <div class="b4 offset-1 ofsset-md-0 col-md-3 col-7 pb-1">
          <span style="font-size: 16px"><b>WATERPROOF</b></span><br>
          <span style="font-size: 32px"><b>BATROOM TVS</b></span><br>
          <span style="font-size: 12px"><b>INTEGRATED VIBRATION SPEAKERS</b></span>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/1.gif"><br>
          <b>WATERPROOF<br>
          TV</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/2.gif"><br>
          <b>WATERPROOF<br>
          REMOTE<br>
          CONTROL</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/3.gif"><br>
          <b>VIBRATION<br>
          SPEAKERS</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/4.gif"><br>
          <b>SMART TV<br>
          (OPTION)</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/5.gif"><br>
          <b>EASY TO<br>
          WASH</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/6.gif"><br>
          <b>FULL HD IPS<br>
          LED</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/7.gif"><br>
          <b>DIGITAL TV<br>
          SYSTEM</b>
        </div>
        <div class="b4 col-6 col-md-1">
          <img alt="error" src="img/8.gif"><br>
          <b>2 YEAR<br>
          WARRANTY</b>
        </div>
      </div>
    </content>
    <div class="slider mt-5 pt-4 pb-5">
      <div class="row">
        <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
          <span style="font-size: 25px">PHOTO/VIDEO</span><br>
          <span style="font-size: 13px">OF BATROOM TVS</span>
        </div>
      </div>
        <div class="slid">
          <div><img alt="Ошибка" src="img/avs270fs1_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs320fs-1_1.jpg"></div>
          <div><img alt="Ошибка" src="img/20170927_065323_0.jpg"></div>
          <div><img alt="Ошибка" src="img/20170705_175113_1.jpg"></div>
          <div><img alt="Ошибка" src="img/image-0-02-04-ca79e40e125c25e9b626bcd6b2ed121ff1dd5d2ffd4882.jpg"></div>
          <div><img alt="Ошибка" src="img/20161023_231517_0.jpg"></div>
          <div><img alt="Ошибка" src="img/20160720_194905_0_2.jpg"></div>
          <div><img alt="Ошибка" src="img/20160720_194915_1_1.jpg"></div>
          <div><img alt="Ошибка" src="img/unnamed_1_0_2.jpg"></div>
          <div><img alt="Ошибка" src="img/t0qXdwAF5BA.jpg"></div>
        </div>
      <div class="row" style="justify-content: center">
        <button style="font-size: 18px" type="button" class="aa btn btn-danger"><b class="px-5 mx-5">FIND OUT MORE</b></button>
      </div>
    </div>


    <div class="row pt-5">
      <div class="b4 offset-1 offset-md-0 col-md-3 col-7 pb-1">
        <span style="font-size: 16px"><b>MIRROR</b></span><br>
        <span style="font-size: 32px"><b>TELEVISIONS</b></span><br>
        <span style="font-size: 12px"><b>INTEGRATED VIBRATION SPEAKERS</b></span>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/1.gif"><br>
        <b>WATERPROOF<br>
        TV</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/2.gif"><br>
        <b>WATERPROOF<br>
        REMOTE<br>
        CONTROL</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/3.gif"><br>
        <b>VIBRATION<br>
        SPEAKERS</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/4.gif"><br>
        <b>SMART TV<br>
        (OPTION)</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/5.gif"><br>
        <b>EASY TO<br>
        WASH</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/6.gif"><br>
        <b>FULL HD IPS<br>
        LED</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/7.gif"><br>
        <b>DIGITAL TV<br>
        SYSTEM</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/8.gif"><br>
        <b>2 YEAR<br>
        WARRANTY</b>
      </div>
    </div>
    <div class="slider mt-5 pt-4 pb-5">
      <div class="row">
        <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
          <span style="font-size: 25px">PHOTO/VIDEO</span><br>
          <span style="font-size: 13px">OF MIRROR TVS</span>
        </div>
      </div>
        <div class="slid">
          <div><img alt="Ошибка" src="img/_dsc8629_0.jpg"></div>
          <div><img alt="Ошибка" src="img/_dsc8670_0.jpg"></div>
          <div><img alt="Ошибка" src="img/20170927_065338_1.jpg"></div>
          <div><img alt="Ошибка" src="img/avs190fs1_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs220fs1_1.jpg"></div>
          <div><img alt="Ошибка" src="img/_dsc8710-1_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs470fs-install1_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs470fs-install_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs470fs-install7_0.jpg"></div>
          <div><img alt="Ошибка" src="img/avs470fs-install3_0.jpg"></div>
        </div>
      <div class="row" style="justify-content: center">
        <button style="font-size: 18px" type="button" class="aa btn btn-danger"><b class="px-5 mx-5">FIND OUT MORE</b></button>
      </div>
    </div>

    <div class="row pt-5">
      <div class="b4 offset-1 offset-md-0 col-md-3 col-7 pb-1">
        <span style="font-size: 16px"><b>WATERPROOF</b></span><br>
        <span style="font-size: 32px"><b>KITCHEN TVS</b></span><br>
        <span style="font-size: 12px"><b>INTEGRATED VIBRATION SPEAKERS</b></span>
      </div>
      <div class="b4 col-md-1 col-6">
        <img alt="error" src="img/1.gif"><br>
        <b>WATERPROOF<br>
        TV</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/2.gif"><br>
        <b>WATERPROOF<br>
        REMOTE<br>
        CONTROL</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/3.gif"><br>
        <b>VIBRATION<br>
        SPEAKERS</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/4.gif"><br>
        <b>SMART TV<br>
        (OPTION)</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/5.gif"><br>
        <b>EASY TO<br>
        WASH</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/6.gif"><br>
        <b>FULL HD IPS<br>
        LED</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/7.gif"><br>
        <b>DIGITAL TV<br>
        SYSTEM</b>
      </div>
      <div class="b4 col-6 col-md-1">
        <img alt="error" src="img/8.gif"><br>
        <b>2 YEAR<br>
        WARRANTY</b>
      </div>
    </div>
    <div class="slider mt-5 pt-4 pb-5">
      <div class="row">
        <div class="col-4 py-4" style="text-align: center; font-weight: bold; color: #c0bba1">
          <span style="font-size: 25px">PHOTO/VIDEO</span><br>
          <span style="font-size: 13px">OF KITCHEN TVS</span>
        </div>
      </div>
        <div class="slid">
          <div><img alt="Ошибка" src="img/1photo149743_1.jpg"></div>
          <div><img alt="Ошибка" src="img/image2_1.jpeg"></div>
          <div><img alt="Ошибка" src="img/img_0483_1.jpg"></div>
          <div><img alt="Ошибка" src="img/img_3420_1.jpeg"></div>
          <div><img alt="Ошибка" src="img/img_5791_1.jpg"></div>
          <div><img alt="Ошибка" src="img/avs220w2-800x600.jpg"></div>
          <div><img alt="Ошибка" src="img/IMG_20171005_120753_0_0.jpg"></div>
          <div><img alt="Ошибка" src="img/kqqcxS4pO_A.jpg"></div>
          <div><img alt="Ошибка" src="img/cCOYjfGZuSo.jpg"></div>
          <div><img alt="Ошибка" src="img/F7NR1q3HnV0.jpg"></div>
        </div>
      <div class="row" style="justify-content: center">
        <button style="font-size: 18px" type="button" class="aa btn btn-danger"><b class="px-5 mx-5">FIND OUT MORE</b></button>
      </div>
    </div>

    <div class="с3 row mt-5 pb-4">
      <div class="row col-12">
        <div class="col-1 offset-2 row" style="justify-content: flex-end">
          <i class="fa fa-certificate fa-5x" aria-hidden="true"></i>
        </div>
        <div class="col-2 pt-2" style="line-height: 1.5em">
          <span style="font-size: 20px; font-weight: bold">OUR</span><br>
          <span style="font-size: 38px; font-weight: bolder">CERTIFICATES</span>
        </div>
      </div>
      <div class="slid2 col-12 row mt-4" style="text-align: center">
        <div class="col-4"><img alt="Ошибка" src="img/lvd.jpg"></div>
        <div class="col-4"><img alt="Ошибка" src="img/emc.jpg"></div>
        <div class="col-4"><img alt="Ошибка" src="img/rohs_0.jpg"></div>
      </div>
    </div>

    <div class="c2">
      <div class="map">
        <script type="text/javascript" charset="utf-8" async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3A9876c9f4a24627902bfa7e91f2ad1384d8cf5a58bfd93cbe599603f83313e2ce&amp;width=100%25&amp;height=522&amp;lang=ru_RU&amp;scroll=true"></script>
      </div>
      <div class="py-3 px-4" id="forma">
        <div>
          <b>AVIS ELECTRONICS</b>
        </div><br>
        <div>
          +86 (186) 66660854
        </div><br>
        <div>
          <b>E-Mail:</b> <u>sales@aviselectronics.com</u>
        </div><br>
        <div>
          Mon-Fri: 09:00 - 18:00,
        </div>
        <div>
          Sat: 09:00 - 12:00 (UTC +08:00)
        </div><br>
        <form action="" class="form-horizontal" id="" method="post" name="form">
          <label><input type = "text" class="aa2"  name="firstname" value ="Name" size="31"></label><br>
          <label><input class="aa2" name="email"  type="email" value="Email" size="31"></label><br>
          <label>
            <textarea name="message" class="aa2" rows="5" cols="34">Comment</textarea>
          </label><br>
          <div class="form-group">
            <button style="font-size: 18px" type="button" class="aa2 btn btn-danger"><b class="px-5 mx-5">SEND</b></button>
          </div>
        </form>
      </div>
    </div>

    <footer class="row">
      <div class="row col-12 mt-4">
        <div class="col-md-4 offset-1" style="align-items: center">
          <img src="logo-2.png" style="width: 30%" alt="logo">
          <span style="color:white; font-size: 14px;" class="pl-2"><a style="color:white" href="#">News</a> | <a style="color:white" href="#">Where to buy</a> | <a style="color:white" href="#">Contacts</a></span>
        </div>
        <div class="col-md-5 offset-1 c1 row" style="color:white; justify-content: space-between; align-items: center">
          <u class="">BATHROOM<br>
          TELEVISIONS</u>
          <u class="">MIRROR<br>
          TELEVISIONS</u>
          <u class="">KITCHEN<br>
          TELEVISIONS</u>
          <u class="">SHOWER<br>
          TELEVISIONS</u>
          <u class="">OPEN FRAME<br>
          TELEVISIONS</u>
        </div>
      </div>
      <div class="row col-12 mt-3" style="color:white; font-size: 15px">
        <div class="col-3 col-md-2 offset-md-1" >
          QUICK LINKS<br><br>
          <div class="">
            <a class="" style="color:#1faee9; font-size: 14px" href="#">About Us</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Trade Mark</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Certificates</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Become a Reseller</a>
          </div>
        </div>
        <div class="col-3 col-md-2" >
          SUPPORT LINKS<br><br>
          <div class="">
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Downloads</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Warranty terms</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Service Centers</a><br>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Shipping Information</a>
            <a class="" style="color:#1faee9; font-size: 14px" href="#">Articles & Reviews</a>
          </div>
        </div>
        <div class="col-md-2 col-3 offset-md-2" style="color:white; font-size: 14px">
          Purchase now from:<br><br>
          <img alt="error" src="img/amazon-logo-vector-512.png">
        </div>
        <div class="col-md-2 col-3" style="color:white; font-size: 14px">
          We are on B2B platforms:<br><br>
          <img alt="error" class="pb-2" src="img/gslogo.png"><br>
          <img alt="error" class="pb-2" src="img/made-in-china_0.png"><br>
          <img alt="error" class="pb-2" src="img/banner_logo.jpg">
        </div>
      </div>
      <div class="col-12 row mt-2">
        <div class="offset-md-1 col-md-2 offset-1 col-5" style="color:white; font-size: 14px;">
          +86 (755) 27634663<br>
          +86 (186) 66660854<br>
          <u>sales@aviselectronics.com</u>
        </div>
        <div class="col-md-2 col-6" style="color:white; font-size: 13px;">
          Mon-Fri: 09:00 - 18:00,<br>
          Sat: 09:00 - 12:00 (UTC +08:00)
        </div>
        <div class="col-md-4 offset-2 col-10" style="color:white; font-size: 13px;">
          506-507A, HuiGu ChuangXin Technology park, JingBei road,<br>
          Shiyan town, Baoan district, Shenzhen, Guangdong, China, 518108
        </div>
        <div class="col-md-2 offset-3 col-9">
          <a href="#"><i class="fa fa-facebook-square fa-3x" style="color:white" aria-hidden="true"></i></a>
          <a href="#"><i class="fa fa-instagram fa-3x" style="color:white" aria-hidden="true"></i></a>
          <a href="#"><i class="fa fa-youtube-square fa-3x" style="color:white" aria-hidden="true"></i></a>
          <a href="#"><i class="fa fa-twitter-square fa-3x" style="color:white" aria-hidden="true"></i></a>
        </div>
      </div>
    </footer>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" ></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

    <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script>
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script type="text/javascript" src="slick/slick/slick.min.js"></script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCvE8bLua1Q8i5dA0XHwcOBDkoWoNF7BB4&callback=initMap"></script>

  </body>
</html>
